.slider-pro {
    font-family: 'Open Sans', Arial;
}


.links {
	text-align: center;
	margin-top: 10px;
}

/* Example 5 */

#example5 .sp-thumbnail-image-container {
	width: 290px;
	height: 104px;
	overflow: hidden;
	/*float: left;*/
}

#example5 .sp-thumbnail-image {
	height: 100%;
}

#example5 .sp-thumbnail-text {
	/*width: 170px;*/
    /*float: right;*/
    padding: 0px;
    background-color: #F0F0F0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#example5 .sp-thumbnail-title {
	margin-bottom: 5px;
	text-transform: uppercase;
	color: #333;
}

#example5 .sp-thumbnail-description {
	font-size: 14px;
	color: #333;
}

#example5 .sp-slide .sp-caption {
	display: none;
}

@media (max-width: 500px) {
	#example5 .sp-thumbnail {
		text-align: center;

	}

	#example5 .sp-thumbnail-image-container {
		/*display: none;*/
		width:120px;
		height:43px;
	}
	/*#example5 .sp-thumbnail-image {
		width:120px;
		height:50px;
	}*/

	#example5 .sp-thumbnail-text {
		display: none;
		width: 120px;
	}

	#example5 .sp-thumbnail-title {
		display: none;
		font-size: 12px;
		text-transform: uppercase;
	}

	#example5 .sp-thumbnail-description {
		display: none;
	}
}